﻿<div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-header">
            <button type="button" class="close" id="btncloseupload">×</button>
            <h4 class="modal-title" id="upload-avatar-title">Ghi chú</h4>
        </div>
        <div class="modal-body">
            @*<p>Please choose a file to upload. JPG, PNG, GIF only.</p>*@
            <form role="form">
                <div class="form-group">
                    <label >Nội dung</label>
                    <textarea name="Text1" cols="200" rows="5" style="display: block; resize: none; width:100%;max-width:540px"></textarea>
                </div>
                <div class="form-group">
                    <label for="file">Đính kèm</label>
                    <input type="file" id="files" name="files" multiple>
                    @*<p class="help-block">Files up to 5Mb only.</p>*@
                </div>
                <button type="button" class="hl-btn hl-btn-default" id="btnUploadCancel">Cancel</button>
                <button type="button" class="hl-btn hl-btn-green">Update</button>
            </form>
        </div>
    </div>
    <!-- /.modal-content -->
</div>
<!-- /.modal-dialog -->
<script>
    $('#btnUploadCancel').click(function () {
        $('#upload-avatar').modal('toggle');
    });
    $('#btncloseupload').click(function () {
        $('#upload-avatar').modal('toggle');
    });
</script>